@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body.jwtpl-global.jwtpl-vw {
    font-family: "Open Sans", Arial, sans-serif;
}

a {
	color:#3c6789;
}

.jwtpl-vw-actionsItem a:hover, .jwtpl-vw-btClose:hover {
    color:#f59700;
}

.jwtpl-vw-jobadMarked .jwtpl-vw-jobsItemFav:after, .jwtpl-vw-actionsItem.jwtpl-vw-jobadMarked .jwtpl-vw-actionsItemText:before, 
a.jwtpl-vw-optionsItemSave.jwtpl-vw-jobadMarked .jwtpl-vw-optionsItemIcon {
    color:#f59700;
}

a.jwtpl-global-bt, a.jwtpl-global-bt:hover {
	background-color:#095070;
	border-color:#095070;
	color:#fff;
	line-height:15px;
}

.jwtpl-vw-moreJobs .jwtpl-vw-jobsItemActive1, .jwtpl-vw-moreJobs .jwtpl-vw-jobsItemActive1:hover {
    background-color: #dedede;
}

a.jwtpl-vw-jobsItemLink {
    color: #3c6789;
    font-weight:600;
    font-size: 16px;
}

.jwtpl-vw-sideColumn {
    background: #fff;
}

.jwtpl-vw-moreJobs .jwtpl-vw-jobsItem:hover a.jwtpl-vw-jobsItemLink {
    text-decoration: none;
    color:#ae1711;
}

/******* Powered by Jobware ********/

.jwtpl-vw-logoBox img {
    height: 60px;
    object-position: -82px 6px;
    object-fit: cover;
    width: 150px;
    margin: 0;
}

.jwtpl-vw-logoBox::after {
    content: " ";
    width: auto;
    height: 25px;
    position: relative;
    bottom: 44px;
    left: 156px;
    background: url(../img/jobware-logo-1.png) no-repeat;
    display: block;
    background-size: contain;
}

@media (max-width:875px){
	.jwtpl-vw-logoBox::after {
    	bottom: 39px;
    	left: 115px;
    	height: 22px;
	}
}

@media (max-width:1024px){
	.jwtpl-vw-logoBox {
    	display:none;
	}
}


/****** //Powered by Jobware ********/